Bug 23702 - Clearcase checkout error
Summary: Clearcase checkout error
Status: CLOSED WONTFIX
Alias: None
Product: Source-Navigator
Classification: Retired
Component: fbrowser   
(Show other bugs)
Version: 4.5.1
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Syd Polk
QA Contact: Syd Polk
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-10 13:12 UTC by Stephane Corbe
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 19:41:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephane Corbe 2001-01-10 13:12:47 UTC
When trying to checkout a file with clearcase there's this message :

cleartool: Error: Unrecognized option "-nc/vobs/toto.C@@/main/main-essai/2"
Usage: checkout | co [-reserved] [-unreserved [-nmaster]] .....

Seems that it lakes a space between -nc and /vobs/toto.C

Comment 1 Elliot Lee 2004-08-23 19:41:31 UTC
Closing bugs for old packages that don't have a maintainer.


Note You need to log in before you can comment on or make changes to this bug.